<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 20221222 -->
<AIQConfig>
	<Scene sceneName ="food">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
			<!-- r  g  b  c  m  y  all -->
			<!-- h (-180 < h < 180) s (-100 < s < 100) v (-100 < v < 100) -->
	</Scene>
	<Scene sceneName ="sunriseset">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="bluesky">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="plants">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="flower">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
	<Scene sceneName ="night">
			<hsvAdjust> 0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0,   0, 0, 0 </hsvAdjust>
	</Scene>
</AIQConfig>